.angie-tit-container {
    display: flex;
    flex-direction: column;
}

.angie-tit-icons-wrap {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}

.angie-tit-icon-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.angie-tit-icon-element {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease;
}

.angie-tit-icon-text {
    display: block;
    margin-top: 5px;
}

.angie-tit-title {
    margin: 0;
    padding: 0;
}

.angie-tit-desc {
    margin: 0;
    padding: 0;
}